maintainer:
- notmart
description: Plasma Workspace
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true

group: Plasma
public_lib: true
public_source_dirs:
    - libkworkspace
    - libtaskmanager
    - libnotificationmanager

group_info:
    name: plasma
    fancyname: Plasma
    maintainer: notmart
    mailinglist: plasma-devel
    platforms:
      - Linux
      - FreeBSD
    description: Provides APIs to build plasma widgets, wallpaper plugins and more.
    logo: konqi_frameworks.png
    long_description:
        - Plasma is a desktop environment for Linux and FreeBSD but it's built as a platforms
          in which plugins can be built to extends its features or completely new desktop
          environment can be built on top.
